Konqueror Support

Full support in Konqueror will be in 3.1.1 and 3.2

Posted by Kevin DeKorte 2013-05-13